Subject: recommendation

From: <[email-masked]>
Date: Thu, 22 Feb 2007 10:12:47 -0800 (PST)

Here is a copy of the recommendation.  Please email me as soon as 
possible if you have any comments/corrections to be made.  Due to time 
constraints, I will go ahead and turn in the recommendation to the 
appropriate SURF authorities within the next couple hours if I do not 
hear from you.  Best of luck to you in the application process, and 
have a good afternoon.

--
--
********************************
rupert
********************************